/* @override 
	http://copic.dev/copic.css
	http://copic.ie/copic.css
*/

.copic {  font: 12px/25px Verdana, Arial, Helvetica, sans-serif; color: 0066CC}
.titles { font: 12px/15px Verdana, Arial, Helvetica, sans-serif; color: #333333 }
.tops { font: normal 9px/12px Verdana, Arial, Helvetica, sans-serif; color: #003399}
.body {
	font: 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.accessories {  font: 9px/12px Verdana, Arial, Helvetica, sans-serif; color: #333333}
.pricelist {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.2em;
	width: 100%;
}
.height {
	font-size: xx-small;
}

.multi{
	position: relative;
}

.multi .price{
	position: absolute;
	left: 210px;
	top: 237px;
}

h2.trigger {
	height: 25px;
	line-height: 25px;
	width: 100%;
	font-size: 1em;
	font-weight: normal;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/h2_trigger_a.gif);
	background-repeat: no-repeat;
	background-color: #CCCCCC;
	text-indent: 40px;
	text-align: left;
}
h2.trigger a {
	color: #000000;
	text-decoration: none;
	display: block;
}
h2.trigger a:hover {
	color: #999999;
}
h2.active {background-position: left bottom;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
	padding: 0;
	border-top: 1px solid #d6d6d6;
	overflow: hidden;
	font-size: 1.2em;
	width: 100%;
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	background-image: url(toggle_block_stretch.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.toggle_container .block {
	padding: 20px; /*--Padding of Container--*/
	background: url(toggle_block_btm.gif) no-repeat left bottom; /*--Bottom rounded corners--*/
}

/* Added by John Ryan */

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
}

h2.province {
	color: #67846e;
	border-bottom: 1px solid #67846e;
}

.vcard {
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	text-align: left;
	border-bottom: #999 dashed 1px;
	padding-bottom: 20px;
	margin-bottom: 40px;
	min-height: 100px;
}

.vcard dl {
	font-size: 0.8em;
	line-height: 18px;
}

.vcard dt {
	margin-left: 330px;
	width: 80px;
	float: left;
}

.vcard dd {
	margin-left: 410px;
}

.vcard dt.address_detail {
	position: absolute;
	top: 45px;
	margin-left: 0;
}

.vcard dd.adr {
	position: absolute;
	top: 45px;
	margin-left: 80px;
}

#tabs ul {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	border-bottom: 1px solid #999;
	padding: 0;
	margin-bottom: 40px;
}

#tabs li {
	display: inline;
}

#tabs li a,
#tabs li a:active,
#tabs li a:visited {
	display: inline-block;
	margin-bottom: -1px;
	padding: 0 20px;
	text-align: center;
	height: 36px;
	line-height: 36px;
}

#tabs h2.province {
	display: none;
}

#tabs li.ui-tabs-selected a {
	color: #000000;
	border: 1px solid #999;
	border-bottom: 3px solid #bae8c2;
	margin-top: -1px;
}

.ui-tabs .ui-tabs-hide { display: none !important; }